<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body style="background-color: beige;">

	<h1 align="center">You are at the activity/index page.</h1>

	<img src="../images/gamer.jpg" width = 300px height="300px">

	<ol type="a">
		<li><a href="index.html">index.html</li></a>
		<li><a href="./index.html">music/index.html</li>
		<li><a href="./listings.html">music/listings.html</li></a>
		<li><a href="./reviews.html">music/reviews.html</li></a>
	</ol>
</body>
</html>